server {
    listen 8010;
    server_name localhost;

    root /home/nginx/website;
    index index.html;

    location /ws/ {
        proxy_pass http://htyws:WS_PORT;
    }
    location /uc/ {
        proxy_pass http://htyuc:UC_PORT;
    }
    location / {
        try_files $uri $uri/ /index.html;
    }
}
